#include <stdio.h>

int main(void) {
    int n;
    double x;

    printf("Int n: "); scanf("%d", &n);
    printf("Double x: "); scanf("%lf", &x);

    printf("Integer n is %d\n", n);
    printf("Double percision floating point decimal x is %f\n", x);

    return 0;
}
